@media only screen and (max-width: 1260px){
	section#social {
		margin: 40px 0;
	}
	#masthead #social-icons {
		-webkit-justify-content: flex-end; justify-content: flex-end;
	}
	#masthead .social-icon {
		width: 3%;
	}
	#masthead .social-icon i {
		min-width: 32px;
	}
	#secondary .social-icon {
		width: 7%;
	}
	.call_out_item {
		height: 350px;
	}
	.promotion_2_form_wrap {
		top: 30%;
	}
	#primary-menu ul.nav-menu > li {
		padding: 18px 18px;
	}
	#mc_embed_signup .mc-field-group input{
		width: 200px !important;
	}
}
/*** IPAD & TABLETS ***/
@media only screen and (max-width: 1024px){
	/*h1 { font-size: 28px; font-weight: 800; }
	h2 { font-size: 24px; font-weight: 600; }
	h3 { font-size: 22px; font-weight: 500; }
	h4 { font-size: 18px; font-weight: 400; }
	h5 { font-size: 16px; font-weight: 300; }
	h6 { font-size: 14px; font-weight: 100; font-style: italic; }
	.button, #posts-nav a, button, .ninja-forms-form-wrap input[type="submit"], #submit { font-size: 18px; }
	input[type="text"], input[type="textarea"], textarea { font-size: 18px !important; }*/
	.promotion_2_form_wrap {
		top: 25%;
	}
	.slick-dots li button {
		display: none;
	}
	#masthead .social-icon {
		width: 10%;
	}
	#secondary {
		margin-top: 15%;
		width: 30%;
	}
	.container {
		z-index: 1;
		width: 80%;
	}
	#primary-menu ul.nav-menu > li{
		padding: 18px 15px;
	}
	#masthead #social-icons .social-icon{
		margin: 0 5px;
	}
	#masthead #social-icons {
		top: 15px;
		margin-right: 90px;
	}
	#contact_form h4{
		margin: 30px;
	}
	/*#logo-wrap{
		display: block;
	    width: 34%;
	    max-width: 530px;
	    margin: 11% auto 40px;
	    text-align: center;
	}*/
	.about-image{
		width: 370px;
	}
	.about-text-block{
		float: right;
	    width: 57%;
	    border: 2px solid;
	    padding: 19px 43px 21px 60px;
	    position: absolute;
	    right: 0;
	    text-align: justify;
	}
	.about-text-block p{
		line-height: 25px !important;
	}
	.contact-block h3{
		margin: 30px 0px 30px;
	}
	.excerpt{
	 	margin: 50px 0px;
	}
	#about-section-content-text{
		font-size: 14px;
	}
	#about-section-wrap{
		padding: 2% 7% 4%;
	}
	#about-section-content-wrap{
		padding-left: 6%;
	}
	#about-section-image{
		margin-top: -75px;
	}
}
@media only screen and (max-width: 990px){
	.modal-box {
		width: 90%;
	}
	#search-modal-inner label {
		width: 86%;
	}
	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	#secondary {
		margin-top: 15%;
		width: 55%;
	}
	#sidebar-header { 
		display: none;
	}
	.widget {
		padding: 20px 2%;
	}
	.alignleft, .post-entry .right {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.post-entry.first .right {
		text-align: center;
	}
	#contact_form textarea{
		height: 130px;
	}
	.post-entry.first .btn {
		float: none;
		margin: 0 auto;
	}
	.post-entry.first .right .post-extras {
		text-align: center;
	}
	.entry-head.first {
		position: relative;
		top: initial;
		right: initial;
		padding: 0;
		width: auto;
	}
	#main div.post-entry:last-child {
		padding-bottom: 120px;
	}
	/*#comment-count, .social-share {
		position: relative;
		margin: 15px 0;
	}*/
	
}
@media only screen and (max-width: 960px){
	.ig-handle {
		display: none;
	}
	.ig-wrap {
		-webkit-flex-wrap: wrap; flex-wrap: wrap;
	}
	#masthead #logo-wrap {
		display: none !important;
	}
	.container {
		z-index: 1;
		width: 90%;
	}
	#search-wrapper-nav {
		top: 16px;
    	right: 25px;
    	left: initial;
    	font-size: 15px;
	}
	.header-item.fa-circle {
		display: none;
	}
	.menu-primary-container {
		margin-top: 10px;
	}
	#primary-menu, #secondary-menu { 
		display: none; 
		text-align: left;
	}
	#site-navigation.toggled #primary-menu, #site-navigation.toggled #secondary-menu {
		display: block;
	}
	#site-navigation-wrap {
		position: relative;
		text-align: center;
		background: #F7F3F0;
		height: 50px;
    	width: 100%;
	}
	#site-navigation-wrap.dark_nav {
		background: #F7F3F0;
	}
	#site-navigation {
		display: block;
		position: absolute;
		top: 10px;
		left: 0;
		margin-left: 0;
		width: 100%;
		text-align: left;
		z-index: 50;
	}
	#site-navigation #logo-wrap {
		display: none;
	}
	#waypoint {
		display: block;
	}
	#waypoint #logo-wrap {
		width: 25%;
		margin: 80px auto 30px;
	}
	#masthead #social{
		display: block;
		width: 100%;
    	position: relative;
    	margin: 0;
	}
	#masthead #social-icons {
		-webkit-justify-content: center; justify-content: center;
		margin: 0;
	}
	#content {
		clear: both;
	}
	.menu-toggle {
		display: inline-block;
		margin-left: 20px;
		font-size: 30px;
		letter-spacing: 0.2em;
		float: none;
		color: #282828;
	}
	.menu-toggle i {
		font-size: 30px;
	}
	.main-navigation.toggled #primary-menu, .main-navigation.toggled #secondary-menu {
		display: block;
		background: #f7f3f0;
		color: white;
		font-family: "FreightDisp Pro Book", sans-serif;
		font-size: 11px;
	}
	.main-navigation.toggled #primary-menu li, .main-navigation.toggled #secondary-menu li, #primary-menu ul.nav-menu > li > .sub-menu > li, #secondary-menu ul.nav-menu > li > .sub-menu > li {
		float: none;
		padding: 0;
		margin: 0;
	}
	#primary-menu ul.menu > li > .sub-menu > li > a, #secondary-menu ul.menu > li > .sub-menu > li > a {
		border-bottom: none;
	}
	.main-navigation.toggled #primary-menu a, .main-navigation.toggled #secondary-menu a, #primary-menu ul.nav-menu > li > .sub-menu > li > a, #secondary-menu ul.nav-menu > li > .sub-menu > li > a {
		color: #282828;
		display: block;
		line-height: normal;
		padding: 15px 10px;
		border-bottom: solid 1px white;
		font-size: 11px;
		background: transparent;
	}
	#primary-menu ul.nav-menu > li > .sub-menu > li > a {
		padding: 15px 10px 15px 25px;
		border-bottom: solid 1px #e7e7e7;
	}
	#primary-menu ul.nav-menu > li > .sub-menu, #secondary-menu ul.nav-menu > li > .sub-menu {
		display: block;
		text-align: inherit;
		width: 100%;
		position: relative;
		left: 0;
		margin-top: 0;
		font-size: 14px;
		padding: 0;
	}
	#primary-menu ul.nav-menu > li {
		display: block;
	}
	#primary-menu ul.nav-menu > li > .sub-menu {
		top: initial;
		visibility: visible;
		opacity: 1;
	}
    #currentItemImage {
    	display: none;
    }
    #featured span {
    	font-size: 16px;
    	width: 60%;
    }
    #as_seen_on_items h3 {
    	display: block;
    	text-align: center;
    }
    #as_seen_on_items .slider_wrap {
    	width: 100%;
    }
    .call_out_item {
		height: 300px;
	}
	#promotion_1 .container {
		padding-bottom: 4%;
	}
    .promotion_1_text, .promotion_1_form {
    	text-align: center;
    	float: none;
    	width: auto;
    }
    #post_entry_subscribe img {
    	float: none;
    	width: 100%;
    }
    .promotion_2_form_wrap {
    	font-size: 12px;
    }
    .post_entry_loop_2 {
    	width: 48%;
    	margin: 20px 1%;
    }
    .post_entry_loop_2:nth-child(2n-1) {
    	margin-left: 0;
    }
    .post_entry_loop_2:nth-child(2n) {
    	margin-right: 0;
    }
    .archive-item {
    	width: 300px;
    	margin: 20px 0;
    }
	#colophon {
		padding-bottom: 40px;
	}
	#header-social{
		display: none;
	}
}

@media only screen and (max-width: 768px){
	body.customize-support #site-navigation-wrap.dark_nav, body.customize-support #site-navigation-wrap.toggled-wrap {
		top: 45px !important;
	}
}

@media only screen and (max-width: 768px){
	body.customize-support #imdb-link { top: 56px; }
	body.customize-support #site-navigation-wrap.dark_nav #imdb-link { top: 10px; }
	#imdb-link { right: 20px; }
	#search-wrapper-nav { display: none; }
	#featured_posts{
		display: none;
	}
	.about-image{
		width: 92%;
		margin: 0 auto;
		float: none;
	}
	.about-text-block{
		float: none;
	    width: 80%;
	    margin: 0 auto;
	    padding: 19px 60px 21px 60px;
	    position: relative;
	    right: 0;
	    text-align: justify;
	    clear: both;
	}
	#colophon section#social{
		display: none;
	}
	.site-info{
		left: none;
		text-align: center;
	}
	body.archive .page-header {
		margin-bottom: 0;
	}
	#category-selection {
		display: none;
	}
}
@media only screen and (max-width: 769px){
	.call_out_item {
		height: 250px;
	}
	.promotion_2_image { display: none; }
	.promotion_2_form_wrap {
		position: relative;
    	left: 0;
    	margin: 0 auto;
	}
	.over span {
		font-size: 1.5em
	}
	.shop-item {
		width: 250px;
	}
	
	#about-section-content-title{
		padding: 18px 0px;
	}
	#about-section-content-text p{
		margin-bottom: 10px;
		line-height: 23px;
	}
	.post-entry-featured .post-entry-meta{
		display: block;
		text-align: center;
	}
	/*.post-entry-meta .social-share{
		position: relative;
		width: 100%;
		display: block;
		text-align: center;
	}*/
	.post-entry-meta #comment-count{
		position: relative;
		width: 100%;
	}
	.post-entry-meta .entry-title{
		margin: 20px;
		width: inherit;
	}
	.slick-dots{
		bottom: -65px;
	}
	#about-section{
		margin: 190px 0px 100px;
	}
	#about-section-wrap{
		display: block;
	}
	#about-section-content-text{
		width: 100%;
		text-align: center;
	}
	.post-entry-meta{
		margin-bottom: 50px;
	}
	#about-section-wrap{
		padding: 2% 7% 20%;
	}
	#ig-daily-life-section-wrapper{
		display: block;
	}
	#currently-loving-section-wrapper{
		display: block;
	}
	#colophon{
		display: block;
	}
	.menu-toggle i{
		font-size: 23px;
		padding-top: 5px;
	}
	.menu-toggle{
		font-size:15px;
	}
	#about-section-content-wrap{
		width: 100%;
		padding-left: 0px;
	}
	.slick-dots li button:before{
		font-size: 15px !important;
	}
	#post-foot.btn{
		width: 100%;
		margin-bottom: 20px;
	}

}
/*** Mobile Devices ***/
@media only screen and (max-width: 720px){
	#logo-wrap {
		width: 70%;
		margin: 11% auto;
	}
	#secondary {
		display: none;
	}
	.container {
		width: 90%;
	}
	.promotion_1_text {
		font-size: 16px;
	}
	.call_out_item {
		display: block;
		float: none;
		margin: 0 auto;
		width: 100%;
		height: auto;
		padding: 12%;
	}
	.prev-link, .next-link {
		display: block;
		float: none;
		margin: 10px 0;
	}
	.post-navigation i {
		display: none;
	}
	.archive-item {
		width: 49%;
	}
	.archive-item:nth-child(2n-1) {
		float: left;
	}
	.archive-item:nth-child(2n) {
		float: right;
	}
	#post-foot {
		display: block;
	}
	#post-foot .btn {
		margin: 0 auto;
	}
	.popular-posts-title {
		background: url('../../images/pop-title-top.png') no-repeat;
	    background-size: contain;
	    float: none;
	    width: 25%;
	    height: 50px;
	    position: absolute;
	    left: 38%;
	}
	.related-wrap {
		width: 100%;
		margin: 70px auto 0;
		text-align: center;
	}
	.related-post {
		width: 48%;
		float: none;
		margin: 10px 0;
		display: inline-block;
	}
	.related-post:nth-child(2n-1) {
		margin-left: 0;
	}
	.related-post:nth-child(3) {
		margin-right: initial;
	}
	.post_entry_loop_1, .post_entry_loop_2, .post_entry_loop_3 .wp-post-image, .excerpt_wrap {
		width: auto;
		display: block;
		float: none !important;
		margin: 0 auto;
	}
	.excerpt_wrap .post_meta {
		text-align: left;
	}
	#post-foot a.read-more, #post-foot .btn {
		position: relative;
		/*left: 0;*/
		margin: 20px auto;
			
	}
	#comment-count, .comment-count, .social-share  {
		position: relative;
	    left: unset;
	    top: unset;
	    right: unset;
	    bottom: unset;
	    justify-content: center;
	    margin: 0 !important;
	}
	.comment-count{
		margin-top: 20px;
		width: 100%;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	.ig-icon {
		font-size: 28px;
	}
	.ig-section-title {
	    font-size: 20px;
	    text-transform: uppercase;
	    letter-spacing: 2px;
	    margin-bottom: 10px;
	}
	.ig-section-handle {
		font-size: 14px;
	    text-transform: lowercase;
	    font-style: italic;
	    letter-spacing: 2px;
	}
	.share{
		margin: 0 10px 0px 10px;
	}
	#team-members {
		margin-top: 0;
	}
	.team-member {
		display: block !important;
		text-align: center !important;
		padding: 20px 0;
	}
	.team-member .team-member-photo {
		width: 100%;
		display: inline-block;
		top: unset;
	}
	.team-member .team-member-info {
		width: 100%;
		margin: 0 !important;
	}
	.video-block {
		width: 100%;
	}
}
@media only screen and (max-width: 680px){
	#popup-modal-inner {
		padding: 60px 50px;
	}
	.popup-image {
		display: none;
	}
	.popup-text {
		width: 100%;
	}
	.popup-text p {
		width: 100%;
	}

	#instagram-section-home .insta-mobile {
		display: block;
	}

	#instagram-section-home .insta-desktop {
		display: none;
	}
}
@media only screen and (max-width: 650px){
	
	#shop-items {
		-webkit-justify-content: center; justify-content: center;
	}
	.entry-header-single {
		width: 100%;
	}
	.shop-item {
		width: 270px;
	}
	.contact-block-wrapper{
		-webkit-flex-wrap: wrap; flex-wrap: wrap;
	}
	.contact-block{
		width: 100%;
	}
	#vertical-social{
		display: none;
	}
	.about-text-block{
		float: none;
	    width: 92%;
	    margin: 0 auto;
	    padding: 19px 30px 21px;
	    position: relative;
	    right: 0;
	    text-align: justify;
	    clear: both;
	}
	.home-entry-excerpt-wrap{
		-webkit-flex-wrap: wrap; flex-wrap: wrap;
	}
	.home-entry-content-wrap{
		margin-top: 0px;
	}
	.home-entry-header {
	    left: 0px;
	    text-align: center;
	    padding-left: 0px;
    }
	.home_post_meta {
	    position: relative;
	    bottom: 0px;
	    left: 0px;
    }
    .home-entry-exceprt {
	    padding: 0px;
	    width: 80%;
	    margin: 0 auto;
	    margin-bottom: 70px;
    }
	
}
@media only screen and (max-width: 600px){
	body.customize-support #site-navigation-wrap.dark_nav {
		top: 0px !important;
	}
	.over span {
		font-size: 1em;
	}
	.col-6 {
		width: 100%;
		margin: 20px 0;
	}
	.header-item.fa-circle{
		display: none;
	}
	.featured-posts-outer{
		display: none;
	}
	#site-navigation-wrap {
		/*position: fixed;*/
		text-align: center;
		background: #eeeeee;
		height: 50px;
		left: 0;
    	right: 0;
    	width: 100%;
	}
	.site-info{
		-webkit-flex-wrap: wrap; flex-wrap: wrap;
	}
	.copyright{
		width: 100%;
	}
	.built-by{
		width: 100%;
		margin-top: 5px;
	}
	.footer-logo{
		display: none;
	}
	#content{
		padding-bottom: 50px;
	}
	body.archive .page-header {
		display: block;
	}
	body.archive .page-header .page-title {
		text-align: center;
		margin-bottom: 20px;
	}
	#category-selection:hover .category-selection-list {
		width: 100%;
	}

	#instagram-section .insta-desktop {
		display: none;
	}

	#instagram-section .insta-mobile {
        display: block;
	}
}
@media only screen and (max-width: 480px){
	#masthead #social-icons {
		top: 15px;
	}
	#masthead #social-icons .social-icon {
		width: 25px;
	}
	#site-navigation {
		top: 8px;
	}
	.menu-toggle {
		font-size: 20px;
		font-family: "brandon-grotesque";
		font-weight: 400;
	}
	#featured span {
		font-size: 14px;
	    width: auto;
	    position: absolute;
	    left: 5%;
	    right: 5%;
	}
	#search-modal-inner #searchsubmit {
		padding: 22px 20px 30px;
	}
	.archive-item {
		width: 100%;
		float: none !important;
	}
	h1 { font-size: 22px; }
	h2, .entry-title { font-size: 20px; }
	h3 { font-size: 18px; font-weight: 500; }
	h4 { font-size: 16px; font-weight: 400; }
	h5 { font-size: 14px; font-weight: 300; }
	h6 { font-size: 12px; font-weight: 100; font-style: italic; }
	body, button, input, select, textarea {
		color: #404040;
		font-size: 12px;
		line-height: 1.5;
	}
	.ig-title, .ig-items {
		width: auto;
		margin: 0 auto;
		display: block;
	}
	#primary.full .entry-content p {
		margin: 0 20px 22px;
	}
}
@media only screen and (max-width: 380px){
	.over span {
		font-size: 0.75em;
	}
	.btn, .btn-rv, .btn-pink, .btn-pink-rev {
		font-size: 8px;
	}
	.popular-posts-title {
		background: url('../../images/pop-title-top.png') no-repeat;
	    background-size: contain;
	    float: none;
	    width: 60%;
	    height: 50px;
	    left: 15px;
	    right: 15px;
	    display: block;
	    margin: 0 auto;
	}
	.related-wrap {
		width: 100%;
		margin: 85px auto 0;
		text-align: center;
	}
	.related-post {
		width: 100%;
		float: none;
		margin: 10px 0;
		display: inline-block;
	}
	.related-post:nth-child(1) {
		margin-left: initial;
	}
	.related-post:nth-child(3) {
		margin-right: initial;
	}
}